title: Image

accept:
  extension: png, jpg, jpeg
  maxsize: 2000000

columns:
  - width: 1/2
    sections:
      meta:
        type: fields
        fields:
          alt:
            label: Texte alternatif
            type: text
          credits:
            label: Crédits
            type: text
            width: 2/3
          link:
            label: Link
            type: url
